Package org.apache.calcite.avatica

# Interface AvaticaConnection.CallableWithoutException<T>

Type Parameters:
  `T` - The return type from `call`.

Enclosing class:
  AvaticaConnection

public static interface AvaticaConnection.CallableWithoutException<T>
A Callable-like interface but without a "throws Exception".

## Method Summary

Modifier and Type
Method
Description
`T`
`call()`

## Method Details

### call

T call()